<?php
include_once("c_setting_member.php");
class c_page_cab_setting_member_change extends c_page_cab_setting_member
{
  public $h1='История изменений' ;

 function block_main()
 { $this->page_title() ;

   include_once(_DIR_EXT.'/log/report_log_events.php') ;
   $report_obj=new report_log_events() ;
   $report_obj->filter['account_id']=MEMBER()->id ;
   $report_obj->filter['actions']=array('Изменение данных персонала'=>1) ;
   $report_obj->setting_to_account() ;
   $report_obj->view() ;

 }

}



?>